@font-face {
	font-family: pro;
	src: url("icomoon.woff") format("woff"), url("icomoon.ttf") format("truetype");
}
.pro-sensors:before {
	content: "\e905";
	font-family: pro;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.pro-ice:before {
	content: "\e900";
	font-family: pro;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.pro-purified-water:before {
	content: "\e901";
	font-family: pro;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.pro-rgb:before {
	content: "\e902";
	font-family: pro;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.pro-responsive:before {
	content: "\e903";
	font-family: pro;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.pro-hub:before {
	content: "\e904";
	font-family: pro;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.pro-laptop:before {
	content: "\e906";
	font-family: pro;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.pro-cd-rom:before {
	content: "\e907";
	font-family: pro;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}